 <HELPXML>
	<DATAMANAGER>MQUESTIONSET4HELP</DATAMANAGER>
	<SHOWN>
		<COL>MQUESTIONSET4.QUESTIONSET4ID</COL>
		<COL>MQUESTIONSET4.QUESTIONSET4_NAME</COL>
		<COL>MQUESTIONSET4.TOTAL_SCORE</COL>
		<COL>MQUESTIONSET4.STATUS</COL>
	</SHOWN>
	<ORDER>
		<COL>MQUESTIONSET4.QUESTIONSET4ID</COL>
		<COL>MQUESTIONSET4.QUESTIONSET4_NAME</COL>
		<COL>MQUESTIONSET4.TOTAL_SCORE</COL>
		<COL>MQUESTIONSET4.STATUS</COL>
	</ORDER>
	<SEARCH>
		<COL>QUESTIONSET4ID</COL>
		<COL>QUESTIONSET4_NAME</COL>
		<COL>TOTAL_SCORE</COL>
		<COL>STATUS</COL>
	</SEARCH>
	<RETURN>
		<COL>QUESTIONSET4ID</COL>
	</RETURN>
</HELPXML>

